html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.header {
  background-color: #000000;
  width: 100%;
  position: fixed;
  height: 76px;
  top: 0;
  z-index: 2;
  font-family: 'Aclonica', sans-serif; }

.head-inner-box {
  max-width: 1024px;
  margin: 0 auto; }

.logo {
  float: left;
  margin: 20px; }
  .logo img {
    width: 180px; }

.grobal-nav {
  margin: 30px 0 0 45%;
  display: none;
  font-size: 18px; }
  .grobal-nav li {
    float: left;
    padding: 0 10px; }
  .grobal-nav a {
    padding: 10px;
    padding-bottom: 5px;
    text-decoration: none;
    color: #ffffff; }
    .grobal-nav a:hover {
      border-bottom: 3px solid #ffffff;
      -webkit-transition: .3s;
      -o-transition: .3s;
      transition: .3s; }

.nav-btn {
  width: 44px;
  position: absolute;
  top: 20px;
  right: 20px;
  border: none;
  background-color: transparent;
  padding: 0 6px;
  cursor: pointer; }
  .nav-btn span {
    display: block;
    background-color: #ffffff;
    width: 100%;
    height: 3px;
    margin-bottom: 6px;
    border-radius: 5px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s; }
    .nav-btn span:nth-child(1) {
      margin-top: 6px; }

.nav-btn span.active:nth-child(1) {
  -webkit-transform: translateY(9px) rotate(45deg);
  -ms-transform: translateY(9px) rotate(45deg);
  transform: translateY(9px) rotate(45deg); }

.nav-btn span.active:nth-child(2) {
  opacity: 0; }

.nav-btn span.active:nth-child(3) {
  -webkit-transform: translateY(-9px) rotate(-45deg);
  -ms-transform: translateY(-9px) rotate(-45deg);
  transform: translateY(-9px) rotate(-45deg); }

.slide-nav {
  position: fixed;
  width: 200px;
  top: 76px;
  height: 100%;
  right: -200px;
  background-color: rgba(0, 0, 0, 0.8); }
  .slide-nav a {
    padding: 20px;
    display: block;
    color: #ffffff;
    text-decoration: none; }

@media screen and (min-width: 1024px) {
  .nav-btn {
    display: none; }
  .logo {
    margin-top: -10px; }
  .grobal-nav {
    display: block; } }

#container.open-slide-nav {
  -webkit-filter: blur(5px);
  filter: blur(5px);
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s; }

#container {
  margin-top: 76px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s; }

.wrapper {
  border-top: 5px solid #ffffff;
  border-bottom: 5px solid #ffffff; }

.page-ttl {
  text-align: center;
  font-size: 36px;
  font-weight: bold;
  padding: 20px;
  border-top: 5px solid #000;
  border-bottom: 5px solid #000;
  font-family: 'Aclonica', sans-serif; }
  .page-ttl #bottom-link {
    color: #000000; }

.content-ttl {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
  font-family: 'Paytone One', sans-serif; }

.content-txt {
  line-height: 2;
  font-size: 16px;
  padding: 0 40px; }

section {
  padding: 40px 0;
  text-align: center;
  margin: 0 auto;
  max-height: 1000px; }

b {
  font-weight: bold;
  font-size: 17px; }

p,
dt,
dd,
caption,
th,
td {
  font-family: "Rounded Mplus 1c"; }

.small-fz {
  font-size: 12px; }

@media screen and (min-width: 768px) {
  .wrapper {
    margin: 76px auto 0; }
  .content-area {
    margin: 0 auto; } }

.main-visual {
  background: -webkit-linear-gradient(left, #ffffff 50%, #000000 50%);
  width: 100%;
  padding: 10px;
  border-bottom: 5px solid #ffffff; }
  .main-visual .img-box {
    max-width: 1024px;
    margin: 0 auto; }
  .main-visual img {
    width: 40%;
    margin: 0 auto;
    display: block; }

.news-sect {
  background-color: #000000; }
  .news-sect .content-ttl {
    color: #ffffff; }

.news-box {
  height: 180px;
  width: 320px;
  padding: 40px 20px;
  margin: 40px auto 20px;
  overflow: scroll; }

.news-list {
  font-size: 12px;
  margin: 0 auto; }
  .news-list dt {
    padding: 18px 0 15px;
    color: #ffffff; }
  .news-list dd {
    text-align: center;
    padding-bottom: 18px;
    line-height: 10px;
    color: #ffffff;
    border-bottom: 1px dotted #ffffff }

.link-area img {
  width: 300px;
  display: block;
  margin: 20px auto;
  -webkit-box-shadow: 4px 6px 8px -5px #828282;
  box-shadow: 4px 6px 8px -5px #828282; }

.tweet-box {
  max-width: 400px;
  margin: 0 auto;
  display: block;
  overflow-y: scroll; }

.about-sect {
  background-color: #000000;
  color: #ffffff; }
  .about-sect .content-txt {
    padding: 0 40px; }

@media screen and (min-width: 768px) {
  .main-visual img {
    width: 35%; }
  .news-sect {
    float: left;
    width: 50%;
    margin: 0 auto; }
  .about-sect {
    overflow: hidden;
    width: 100%;
    border-top: 5px solid #ffffff; } }

@media screen and (min-width: 1024px) {
  .main-visual img {
    width: 30%; } }

.hall-rental-sect {
  background-color: #000000;
  color: #ffffff; }

.hall-price-list {
  margin: 0 auto;
  border: 0.5px dotted #ffffff;
  width: 340px; }
  .hall-price-list caption {
    background-color: #ffffff;
    color: #000000;
    border-bottom: none;
    padding: 10px;
    font-weight: bold; }
  .hall-price-list th {
    padding: 10px; }
  .hall-price-list td {
    padding: 10px; }

.contact-btn {
  margin: 40px auto 20px; }
  .contact-btn a {
    padding: 10px 20px;
    font-size: 24px;
    border: 4px solid #000;
    color: #ffffff;
    background-color: #000000;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    font-family: 'Paytone One', sans-serif;
    letter-spacing: 2px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s; }

.fa-angle-down {
  position: relative;
  font-size: 56px;
  text-decoration: none;
  display: inline-block;
  top: 10px;
  color: #000000; }

.studio-sect {
  background-color: #000000;
  color: #ffffff; }

.studio-price-list {
  width: 340px;
  margin: 0 auto;
  border: 0.5px dotted #ffffff; }
  .studio-price-list caption {
    border: 0.5px dotted #ffffff;
    background-color: #ffffff;
    color: #000000;
    padding: 10px;
    font-weight: bold; }
  .studio-price-list th {
    padding: 10px; }
  .studio-price-list td {
    padding: 10px; }

.recording-sect .content-txt {
  padding-top: 10px;
  line-height: 1; }

.recording-price-list {
  margin: 0 auto;
  border: 0.5px dotted #000000; }
  .recording-price-list caption {
    border: 0.5px dotted #000000;
    background-color: #000000;
    color: #ffffff;
    padding: 10px;
    font-weight: bold; }
  .recording-price-list th {
    padding: 10px; }
  .recording-price-list td {
    padding: 10px; }

.bo-fura-sect {
  background-color: #000000;
  color: #ffffff; }
  .bo-fura-sect .content-txt {
    font-family: "Rounded Mplus 1c";
    font-size: 14px;
    padding-top: 10px; }

.bo-fura-price-list {
  margin: 0 auto;
  border: 0.5px dotted #ffffff;
  width: 340px;
  margin-top: 40px; }
  .bo-fura-price-list caption {
    border: 0.5px dotted #ffffff;
    background-color: #ffffff;
    color: #000000;
    padding: 10px;
    font-weight: bold; }
  .bo-fura-price-list th {
    padding: 10px; }
  .bo-fura-price-list td {
    padding: 10px; }

@media screen and (min-width: 1024px) {
  .contact-btn a:hover {
    background-color: #ffffff;
    color: #000000;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s; } }

.tel-sect {
  background-color: #000000;
  color: #ffffff; }

.sns-sect {
  background-color: #000000;
  color: #ffffff; }

.sns-link-area {
  padding-top: 20px; }
  .sns-link-area a {
    margin: 10px; }

.access-sect {
  background-color: #000000;
  color: #ffffff; }
  .access-sect .sub-txt {
    margin-top: 20px;
    font-size: 14px;
    line-height: 1.5; }

.google-map {
  margin: 20px auto 0;
  max-width: 1366px; }
  .google-map iframe {
    width: 100%;
    height: 300px; }

@media screen and (min-width: 768px) {
  .google-map iframe {
    height: 400px; } }

@media screen and (min-width: 1024px) {
  .sns-link-area a:hover {
    opacity: 0.7; } }

.footer {
  font-family: 'Paytone One', sans-serif; }

.top-link-area {
  background-color: #000000;
  padding: 30px;
  width: 100%;
  text-align: center;
  overflow: hidden; }

.top-link {
  position: relative;
  left: 40px;
  font-weight: bold;
  font-size: 11px;
  padding: 10px 10px 10px 50px;
  color: #ffffff;
  text-decoration: none; }
  .top-link .fa-chevron-up {
    font-size: 36px;
    position: absolute;
    top: -10px;
    left: -25px; }
    .top-link .fa-chevron-up:after {
      content: "TOP";
      font-size: 11px;
      font-weight: bold;
      position: absolute;
      top: 40px;
      left: 5px; }

.copyright-area {
  background-color: #ffffff;
  padding: 10px; }
  .copyright-area small {
    font-size: 8px;
    display: block;
    text-align: center; }
